=== debian/control ===
Source: kidletime
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               extra-cmake-modules (>= 1.2.0),
               libqt5x11extras5-dev,
               libxcb-sync0-dev,
               libxss-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev
Standards-Version: 3.9.5
Section: libs
Homepage: https://projects.kde.org/kidletime
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kidletime.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kidletime.git

Package: libkf5idletime-dev
Section: libdevel
Architecture: any
Depends: libkf5idletime5 (= ${binary:Version}), qtbase5-dev
Description: development headers for the kidletime library
 This package contains development files for building software that uses
 libraries from the kidletime KDE framework.

Package: libkf5idletime5
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library to provide information about idle time
 This library contains a class that allows applications to watch for
 user activity or inactivity. It is useful not only for finding out about
 the current idle time of the PC, but also for getting notified upon idle
 time events, such as custom timeouts, or user activity.

Package: libkf5idletime5-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libkf5idletime5 (= ${binary:Version})
Description: debugging symbols for the kidletime libraries
 This package contains debugging files used to investigate problems with
 the libkf5idletime5 package
