=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 8.0.0),
-               extra-cmake-modules (>= 1.2.0),
+               extra-cmake-modules (>= 1.8.0),
                libqt5x11extras5-dev,
                libxcb-sync0-dev,
                libxss-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://projects.kde.org/kidletime
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kidletime.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kidletime.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kidletime.git
 
 Package: libkf5idletime-dev
