=== debian/control ===
--- 
+++ 
@@ -2,17 +2,21 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 8.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               libqt5x11extras5-dev,
-               libxcb-sync0-dev,
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               libqt5x11extras5-dev (>= 5.4),
+               libx11-dev,
+               libx11-xcb-dev,
+               libxcb-sync-dev,
+               libxcb1-dev,
                libxss-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev
+               qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Section: libs
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/kidletime
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kidletime.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kidletime.git
@@ -20,7 +24,7 @@
 Package: libkf5idletime-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5idletime5 (= ${binary:Version}), qtbase5-dev
+Depends: libkf5idletime5 (= ${binary:Version}), qtbase5-dev (>= 5.4)
 Description: development headers for the kidletime library
  This package contains development files for building software that uses
  libraries from the kidletime KDE framework.
@@ -30,6 +34,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Multi-Arch: same
+Recommends: kwayland-integration
 Description: library to provide information about idle time
  This library contains a class that allows applications to watch for
  user activity or inactivity. It is useful not only for finding out about
