=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4),
                libx11-dev,
                libx11-xcb-dev,
@@ -16,7 +16,6 @@
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Section: libs
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/kidletime
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kidletime.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kidletime.git
