=== debian/control ===
Source: kidletime
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libqt5x11extras5-dev (>= 5.5.0~),
               libx11-dev,
               libx11-xcb-dev,
               libxcb-sync-dev,
               libxcb1-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Section: libs
Homepage: https://projects.kde.org/kidletime
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kidletime.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kidletime.git

Package: libkf5idletime-dev
Section: libdevel
Architecture: any
Depends: libkf5idletime5 (= ${binary:Version}), qtbase5-dev (>= 5.5.0~)
Description: development headers for the kidletime library
 This package contains development files for building software that uses
 libraries from the kidletime KDE framework.
Breaks: libkf5kdelibs4support-dev (<< 5.28)

Package: libkf5idletime5
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: library to provide information about idle time
 This library contains a class that allows applications to watch for
 user activity or inactivity. It is useful not only for finding out about
 the current idle time of the PC, but also for getting notified upon idle
 time events, such as custom timeouts, or user activity.
Breaks: baloo-kf5 (<< 5.28)
